@charset "UTF-8";


#background-box{ 
    width="100%"
    background-color: cornsilk
    }
header{
    background-color: #000;
    color: whitesmoke;
    font-size: 13px;
    padding: 15px 10px 0px 20px;
    text-align: center;
}
.blackandsmall{
    color:black;
    font-size:3px;
}
#wrap { max-width:800px;  margin:0 auto; 
 border: 1px solid #FF9900;}  
#header{
          background-color: #FFFF99;  
           text-align:center; 
                                 
}
 #menu-box{
          background-color: #FFCC00; 
          padding: 0px;
          font-size: 12px;
          margin: 6px;
       letter-spacing: 1pt;
       line-height: 125%;           }

#inner {  display: flex;
    margin:0 ;  border: 1px solid #FF9900; 
          background-color: #FFFF99; 
} 

#sideWrap { width:30%;  border-right:1px solid #FF9900;
        background-color: lemonchiffon;
        border-bottom:1px solid #FF9900; } 

#mainWrap { width:70%;  
    background-color: lemonchiffon;
          border: 1px solid ##FFFF66; 
    padding-left: 1em;
    padding-right: 1em;
          }  
 
#footer{
          background-color: #FFCC00; 
          text-align:center;  
                
}
footer{
    background-color: #000;
    color: whitesmoke;
    font-size: 13px;
    padding: 5px 5px 0px 5px;
    text-align: center;
}
.item-box {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.item{
     margin-top:0.3em;
    padding: 0.5em;
   
}


.btn-flat-simple {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #00BCD4;
    background: #ECECEC;
    transition: 0.4s;
}

.btn-flat-simple:hover {
    background: #00bcd4;
    color: white;
}

.clear { clear:both; }  
.clear hr { display:none; }  
.sampleA { display:inline; }
.sampleB { display:block; }  
.sampleC { display:none; }  
#gNavi { margin:0; padding:0 10px; line-height:30px; }  
#gNavi li { display:inline-flex; list-style:none; padding-right:10px; }   
p {          font-size: 14px;
          margin: 7px;
       letter-spacing: 1pt;
       line-height: 140%;}

.indent {
    padding-left: 2em;
    text-indent: -1em;
　}
.menu {  color: #FFFF99; background-color: #0000FF; padding-top: 2px; padding-bottom: 2px; text-align: center}
.menu a:link {  color: #FFFFFF}
.menu a:visited {  color: #FFFFFF}
.menu a:hover {  color: #FFFF00}
.menu a:active {  color: #FFFFFF}
.shadowbox
{
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    border-color: #c0c0c0 #808080 #808080 #c0c0c0;
    padding: 1em;
    margin-left: 30px;
    margin-right: 30px;
    font-size: 11pt;
    letter-spacing: 1pt;
    line-height: 130%;
    background-color: #FFFFFF;
} 

.box26 {
    position: relative;
    margin: 2em 1.5em;
    padding: 0.5em 1em;
    border: solid 3px #808080;
    border-radius: 8px;
        background-color: #FFFFFF;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #808080;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}
.box17{
    margin:2em 0;
    position: relative;
    padding: 1.5em 1.5em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
.box17:before, .box17:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
.box17:before {left: 10px;}
.box17:after {right: 10px;}
.box17 p {
    margin: 0; 
    padding: 0;
}     

.mybox1{
    background-color: #fff;	/* 背景色 */
    border: 2px solid #f3cbd0;	/* 線の太さ・種類・色 */
    border-radius: 5px;
    margin: 20px 30px 60px 20px;	/* 外側の余白 上・右・左・下 */
    padding: 25px 20px 20px 20px;	/* 内側の余白 上・右・左・下 */
    position: relative;
}
.mybox1:before{
    background-color: #ef858c;	/* 吹き出し背景色 */
    border-radius: 5px;
    color: #fff;	/* 吹き出し文字色 */
    content: 'CAST';
    padding: 5px 20px;
    position: absolute;
    left: -10px;
    top: -20px;
}
.mybox1:after{
    border-top: 12px solid #ef858c;		/* 吹き出し三角部分の色 */
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    content: '';
    position: absolute;
    top: 10px;
    left: 15px;
}

*.float
      {
         float: left;
         margin-right: 1em;
      }
      *.floatclear
      {
         clear: both;
      }
 *.clear_l{
	clear: left;
}
      #page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}

/*以下はトップにスクロールするためのCSS*/
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #ff2599 ;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #ff2599;
}
h2
{　
　　border-bottom: solid 3px black;
   margin-top: 1em;
   margin-left: 1em;
   margin-right: 2em;
    margin-bottom: 1em;
}
h3 
{
   border-bottom: solid 2px black;
   margin-left: 1em;
   margin-right: 2em;
}
.imglinksamp03 {
    border:10px ridge #cfcfcf;
}
@media (max-width: 600px){
    #inner {
        flex-direction: column;
    }
    #sideWrap,
    #mainWrap { width: 100%
    }
        .float{ float: none;}
    .resizeimage img { width: 100%; }
}